uuid: d90ff9bc-10e8-48cc-ae9a-9e537181db8b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_custom_id
    - paragraphs.paragraphs_type.one_column_container
id: paragraph.one_column_container.field_custom_id
field_name: field_custom_id
entity_type: paragraph
bundle: one_column_container
label: 'Custom id'
description: 'Used for special configuration (accordion in page, special style). Please don''t change it, for standard page will not be important.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
